local task_dungeon_armor = {
	[1]={
		["desc"]="เมื่อผ่านด่าน HP ทั้งหมดสูงกว่า<color=#ffde35>50%</color>"
	},
	[2]={
		["desc"]="เอาชนะ BOSS สุดท้ายภายใน<color=#ffde35>5</color>รอบ"
	},
	[3]={
		["desc"]="เมื่อผ่านด่าน จำนวนรอบไม่เกิน<color=#ffde35>30</color>"
	},
	[4]={
		["desc"]="เมื่อผ่านด่าน HP ทั้งหมดสูงกว่า<color=#ffde35>30%</color>"
	},
	[5]={
		["desc"]="เมื่อผ่านด่าน HP ทั้งหมดสูงกว่า<color=#ffde35>35%</color>"
	},
	[6]={
		["desc"]="เมื่อผ่านด่าน HP ทั้งหมดสูงกว่า<color=#ffde35>40%</color>"
	}
}
local config = {
data=task_dungeon_armor,count=6
}
return config